Error

two or more packages specified (libjpeg8 libsane-extras)